Prev |  | Next

# FcStrPlus

## Name

FcStrPlus -- concatenate two strings

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcStrPlus`(const FcChar8 *s1, const FcChar8 *s2);`

## Description

This function allocates new storage and places the concatenation of `s1` and `s2` there, returning the new string.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcStrStrIgnoreCase | Up | FcStrFree